
        <section class="container">
            <?php
                foreach ($AlbumsOfArtists as $AlbumsOfArtist) {
                    echo "<div class='album'><article>";
                    echo "<header class='album-title'>";
                    echo anchor("albums/view/{$AlbumsOfArtist->id}", "{$AlbumsOfArtist->name}");
                    echo "<br>";
                    echo "</header>";

                    echo '<img src="data:image/jpeg;base64,' . base64_encode($AlbumsOfArtist->jpeg) . '" alt="' . $AlbumsOfArtist->name . '" />';
                    echo "<footer class='short-text'>$AlbumsOfArtist->year</footer>";
                    echo "</article></div>";
                }
            ?>
        </section>